body{
    background-color: #b3ada0;
    background-image: url(../../img/flower140.png); 
    background-repeat: no-repeat; 
    background-attachment: fixed;
    background-position: right top;
    color: #000000;
    font-size: 0.9cm;
    width: 16.8cm; margin:auto; padding: 1cm 0 1cm 0; }
   
    a { text-decoration : none; }
    a:link {
      color: #c9171e; }
    a:visited {
      color: #8a3319; }
    a:hover {
      color: #d4dcda; }
    a:active {
      color: #d4dcda; }

    h3 a:link {
      color: #d4dcda; }
    h3 a:visited{
      color: #8a7f7c; }
    h3 a:hover {
      color: #c9171e; }
    h3 a:active {
      color: #c9171e; }
   
   p { font-size: 0.32cm;  line-height: 150%; }
   
    h1,h2,h4,h5 { color: #c9171e;
        font-family: serif; text-align: center; } 
    h3 { color: #d4dcda;
        font-family: serif; text-align: center; } 
    hr { background-color: #8a3319; border: none; height: 1px;}

    .button-style,
    .button-style:link,
    .button-style:visited,
    .button-style:hover,
    .button-style:active {
        display: inline-block;
        padding: 2px 8px;
        background-color: #b3ada0;
        border: 1px solid #8a3319;
        border-top: 1px solid #c9171e;
        border-left: 1px solid #c9171e;
        color: #8a3319;
        text-decoration: none;
        font-size: 0.3cm;
        box-shadow: 1px 1px rgba(0, 0, 0, 0.4); 
    }